@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:wght@500&family=Poppins:wght@300&family=Ubuntu&family=Varela+Round&display=swap");
* {
  margin: 0;
  padding: 0;
  font-family: "Playfair Display", serif;
  font-family: "Poppins", sans-serif;
  font-family: "Ubuntu", sans-serif;
  font-family: "Varela Round", sans-serif;
}

nav {
  display: flex;
  justify-content: space-between;
  background-color: black;
  color: white;
  padding: 15px;
}

ul {
  display: flex;
  margin: 0 23px;
  align-items: center;
}

.logo {
  margin: 0 23px;
  font-weight: 800;
  font-size: 20px;
  cursor: pointer;
}

nav ul {
  display: flex;
}

ul > li {
  list-style: none;
  margin: 0px 12px;
}

table,
tr,
td {
  border: 2px solid black;
  border-collapse: collapse;
  padding: 5px 13px;
}

.container {
  max-width: 80vh;
  margin: 23px auto;
}

h1,
h2,
h3 {
  margin: 23px;
}

.btn {
  padding: 8px 17px;
  background: blue;
  color: white;
  font-weight: 900;
  border: 2px solid white;
  border-radius: 10px;
  margin: 25px 0;
  cursor: pointer;
}

.btn:hover {
  background-color: blueviolet;
}

.btnsm {
  padding: 8px 17px;
  background: black;
  color: white;
  font-weight: 900;
  border: 2px solid white;
  border-radius: 10px;
  cursor: pointer;
}

img {
  cursor: pointer;
  position: relative;
  bottom: 7px;
  width: 15px;
  height: 13px;
}

#alert {
  display: none;
}
